-- 基础信息
base_info = {
	group_id = 133003924
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 924001, monster_id = 25030201, pos = { x = 2069.282, y = 198.086, z = -1189.817 }, rot = { x = 0.000, y = 62.100, z = 0.000 }, level = 5, drop_id = 1000100, area_id = 2 },
	{ config_id = 924002, monster_id = 25020201, pos = { x = 2071.562, y = 198.433, z = -1191.968 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, drop_id = 1000100, area_id = 2 },
	{ config_id = 924003, monster_id = 25020201, pos = { x = 2081.675, y = 198.305, z = -1189.341 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, drop_id = 1000100, area_id = 2 },
	{ config_id = 924009, monster_id = 25070101, pos = { x = 2077.395, y = 198.513, z = -1195.949 }, rot = { x = 0.000, y = 19.150, z = 0.000 }, level = 5, drop_id = 1000100, area_id = 2 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 924004, gadget_id = 70220048, pos = { x = 2068.147, y = 199.493, z = -1197.922 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	{ config_id = 924005, gadget_id = 70300092, pos = { x = 2082.258, y = 198.412, z = -1191.623 }, rot = { x = 0.000, y = 152.560, z = 0.000 }, level = 5, area_id = 2 },
	{ config_id = 924006, gadget_id = 70300094, pos = { x = 2070.746, y = 198.860, z = -1193.609 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	{ config_id = 924007, gadget_id = 70300094, pos = { x = 2069.873, y = 198.701, z = -1192.286 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, area_id = 2 },
	{ config_id = 924008, gadget_id = 70300104, pos = { x = 2066.143, y = 198.811, z = -1193.296 }, rot = { x = 0.000, y = 113.410, z = 0.000 }, level = 5, area_id = 2 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { 924001, 924002, 924003, 924009 },
		gadgets = { 924004, 924005, 924006, 924007, 924008 },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
